
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1463398557'); /* IE9*/
  src: url('iconfont.eot?t=1463398557#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1463398557') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1463398557') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1463398557#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-global:before { content: "\e601"; }
.icon-arrow:before { content: "\e608"; }
.icon-close:before { content: "\e611"; }
.icon-location:before { content: "\e60c"; }
.icon-dianhua:before { content: "\e60d"; }
.icon-wechat:before { content: "\e603"; }
.icon-atwenjian:before { content: "\e609"; }
.icon-list:before { content: "\e610"; }
.icon-googleplus:before { content: "\e606"; }
.icon-qq:before { content: "\e60a"; }
.icon-download:before { content: "\e604"; }
.icon-hezuo:before { content: "\e600"; }
.icon-customerservice:before { content: "\e602"; }
.icon-global1:before { content: "\e612"; }
.icon-facebook:before { content: "\e607"; }
.icon-email:before { content: "\e60b"; }
.icon-fax:before { content: "\e60e"; }
.icon-service:before { content: "\e60f"; }
.icon-flag:before { content: "\e605"; }
